Bug 757567 - [abrt] gedit-3.2.2-1.fc16: g_object_unref: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc16: g_object_unref: Process /usr/bin/gedit was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b5efd59dd111ff358e35cd0cd9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-27 15:50 EST by Weparo
Modified: 2013-02-13 16:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (25.64 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details
File: dso_list (9.65 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details
File: build_ids (3.52 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details
File: smolt_data (2.56 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details
File: maps (26.07 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details
File: backtrace (23.04 KB, text/plain)
2011-11-27 15:50 EST, Weparo
no flags Details

  None (edit)
Description Weparo 2011-11-27 15:50:34 EST
libreport version: 2.0.7
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
comment:        sorry, but i have NO idea what happend, exept that gedit closed/crashed w/o saving
crash_function: g_object_unref
executable:     /usr/bin/gedit
kernel:         3.1.1-2.fc16.i686
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Mon 21 Nov 2011 03:06:10 PM MST
uid:            1000
username:       ro
xsession_errors: 

backtrace:      Text file, 23590 bytes
build_ids:      Text file, 3608 bytes
dso_list:       Text file, 9886 bytes
event_log:      Text file, 26255 bytes
maps:           Text file, 26691 bytes
smolt_data:     Text file, 2619 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Weparo.MD.Lena
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aa76a96df39108b86e1eeecf00000011-1321911523.948205-1574238685
:GNOME_KEYRING_CONTROL=/tmp/keyring-hbq3lI
:IMSETTINGS_MODULE=none
:USER=ro
:USERNAME=ro
:MAIL=/var/spool/mail/ro
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ro/.local/bin:/home/ro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1268
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ro
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ro
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gbZ3sWrwhX,guid=7632f1c4939ec89f5ec1ce3100000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ro
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ro-VxXbsM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1286,unix/unix:/tmp/.ICE-unix/1286
:GPG_AGENT_INFO=/tmp/keyring-hbq3lI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-hbq3lI/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1507-Weparo.MD.Lena-gedit-5_TIME622859
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1932

var_log_messages:
:Nov 21 15:06:10 Weparo kernel: [ 1699.333218] gedit[1932]: segfault at 0 ip 4919d163 sp bfcd4750 error 4 in libgobject-2.0.so.0.3000.1[4918e000+4c000]
:Nov 21 15:06:11 Weparo abrt[2115]: saved core dump of pid 1932 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-21-15:06:10-1932 (60719104 bytes)
Comment 1 Weparo 2011-11-27 15:50:37 EST
Created attachment 537245 [details]
File: event_log
Comment 2 Weparo 2011-11-27 15:50:39 EST
Created attachment 537246 [details]
File: dso_list
Comment 3 Weparo 2011-11-27 15:50:40 EST
Created attachment 537247 [details]
File: build_ids
Comment 4 Weparo 2011-11-27 15:50:42 EST
Created attachment 537248 [details]
File: smolt_data
Comment 5 Weparo 2011-11-27 15:50:45 EST
Created attachment 537249 [details]
File: maps
Comment 6 Weparo 2011-11-27 15:50:47 EST
Created attachment 537250 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 12:19:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 16:53:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.